@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");
@import url("https://use.typekit.net/zkq2emd.css");
body {
    margin: 0;
}

.top-header {
    display: block;
    width: 100%;
    height: 130vw;
    position: relative;
    text-align: center;
    overflow: hidden;
}

.header-overlay {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    opacity: 1;
    background: url(../assets/images/general/kv_dot.png) repeat 0 0;
    background-size: 5px 5px;
}

.header-overlay::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 40%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

h1.top_ttl {
    position: absolute;
    color: white;
    transform: translate(20vw, 35vw);
    z-index: 2;
    font-family: rift, sans-serif;
    letter-spacing: 2px;
    font-size: 14vw;
    width: 70vw;
    text-align: center;
}

img.top-header-image {
    width: 100%;
}

.cn-top-parent {
    width: 100%;
    padding: 8vw 0px;
    background: url(../assets/images/general/bg-pc.png);
    background-repeat: no-repeat;
    background-size: 300%;
    background-position: -230vw 0vw;
    margin: 7vw 0vw;
}

.cn-top-ttl-parent {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cn-top-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.cn-top-section h2 {
    color: #ac1821;
    font-size: 15vw;
    margin: 0;
    font-family: rift, sans-serif;
    line-height: 1;
    padding-top: 1vw;
    letter-spacing: 0;
}

.cn-top-section p {
    color: #ac1821;
    font-size: 4vw;
    font-weight: bold;
    margin: 0;
    text-align: center;
    font-family: "Noto Sans JP";
}

p.cn-single-text {
    width: 90%;
    margin: 4vw auto;
    font-size: 12px;
    font-family: "Noto Sans JP";
}

table.cn-table {
    width: 90%;
    margin: auto;
}

table,
th,
td {
    border: 1px solid white;
    border-collapse: collapse;
}

td.cn-l {
    color: white;
    background: #ac1821;
    font-family: "Noto Sans JP";
    width: 30%;
    text-align: left;
    padding: 15px 10px 15px 13px;
}

td.cn-r {
    font-family: "Noto Sans JP";
    padding: 15px 15px 15px 25px;
    border-top: 1px solid #8080807a;
    border-bottom: 1px solid #8080807a;
    border-right: 1px solid #8080807a;
    font-size: 12px;
    line-height: 1.5;
}

.cn-btn {
    width: 200px;
    height: 50px;
    margin: 40px auto;
    background: #ac1821;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: 0.8s ease-in-out;
    border-radius: 5px;
}

.cn-map-parent {
    width: 100%;
    padding: 8vw 0px;
    background: url(../assets/images/general/bg-pc.png);
    background-repeat: no-repeat;
    background-size: 260%;
    background-position: -100vw 18vw;
    margin: 7vw 0vw;
}

.cn-map-ttl {
    color: #ac1821;
    font-size: 15vw;
    margin: 0;
    font-family: rift, sans-serif;
    line-height: 1;
    padding-top: 1vw;
    letter-spacing: 0;
    font-weight: bold;
    text-align: center;
}

p.cn-map-text {
    width: 90%;
    margin: 22px auto;
    font-family: "Noto Sans JP";
}

.cn-map {
    width: 90%;
    margin: auto;
}

.home-map {
    width: 100%;
    height: 310px;
    overflow: hidden;
    -webkit-filter: grayscale(100%);
    filter: grayscale(1);
    padding-top: 2%;
}
